"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.pluginStack = void 0;

var _Grid = require("./Grid");

var _uiSchema = require("@ui-schema/ui-schema");

var _ReferencingHandler = require("@ui-schema/ui-schema/Plugins/ReferencingHandler");

var pluginStack = [_ReferencingHandler.ReferencingHandler, _Grid.SchemaGridHandler, _uiSchema.ExtractStorePlugin, _uiSchema.CombiningHandler, _uiSchema.DefaultHandler, _uiSchema.DependentHandler, _uiSchema.ConditionalHandler, _uiSchema.PluginSimpleStack, _uiSchema.ValidityReporter];
exports.pluginStack = pluginStack;